## doctrine-sphinx-theme 0~20130227

=== debian/changelog ===
doctrine-sphinx-theme (0~20130227-1) unstable; urgency=low

  * Initial release (Closes: #750015)

 -- David Prévot <taffit@debian.org>  Sat, 31 May 2014 13:41:19 -0400
