=== debian/control ===
Source: doctrine-sphinx-theme
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://github.com/doctrine/doctrine-sphinx-theme
Vcs-Git: git://anonscm.debian.org/collab-maint/doctrine-sphinx-theme.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/doctrine-sphinx-theme.git

Package: doctrine-sphinx-theme
Architecture: all
Depends: libjs-twitter-bootstrap, ${misc:Depends}
Description: Sphinx theme used by Doctrine
 This is the common Sphinx theme for all Doctrine project documentations.
