=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	rm -r debian/doctrine-sphinx-theme/usr/share/sphinx/themes/doctrine/static/bootstrap
